.mstheme     { nav-banner-image: url(worbanna.gif); separator-image: url(worhorsa.gif); 
               list-image-1: url(worbul1a.gif); list-image-2: 
               url(worbul2a.gif); list-image-3: url(worbul3a.gif); 
               navbutton-horiz-normal: url(worhbuda.gif); 
               navbutton-horiz-hovered: url(worhbuha.gif); 
               navbutton-horiz-pushed: url(worhbusa.gif); 
               navbutton-vert-normal: url(worvbuda.gif); 
               navbutton-vert-pushed: url(worvbusa.gif); 
               navbutton-vert-hovered: url(worvbuha.gif); 
               navbutton-home-normal: url(worhomda.gif); 
               navbutton-home-hovered: url(worhomha.gif); 
               navbutton-home-pushed: url(worhomsa.gif); 
               navbutton-next-normal: url(wornexda.gif); 
               navbutton-next-hovered: url(wornexha.gif); 
               navbutton-next-pushed: url(wornexsa.gif); 
               navbutton-prev-normal: url(worpreda.gif); 
               navbutton-prev-hovered: url(worpreha.gif); 
               navbutton-prev-pushed: url(worpresa.gif); navbutton-up-normal: 
               url(worupda.gif); navbutton-up-hovered: url(worupha.gif); 
               navbutton-up-pushed: url(worupsa.gif) }
.mstheme-bannertxt { font-family: 'Times New Roman', Times; color: rgb(0,0,102); text-align: center; 
               vertical-align: middle }
.mstheme-horiz-navtxt { font-family: 'Times New Roman', Times; font-weight: bold; color: rgb(0,0,102); 
               text-align: center; vertical-align: middle }
.mstheme-vert-navtxt { font-family: 'Times New Roman', Times; font-weight: bold; color: rgb(0,0,102); 
               text-align: center; vertical-align: middle }
.mstheme-navtxthome { font-family: 'Times New Roman', Times; font-weight: bold; color: rgb(0,0,102); 
               text-align: center; vertical-align: middle }
.mstheme-navtxtnext { font-family: 'Times New Roman', Times; font-weight: bold; color: rgb(0,0,102); 
               text-align: center; vertical-align: middle }
.mstheme-navtxtprev { font-family: 'Times New Roman', Times; font-weight: bold; color: rgb(0,0,102); 
               text-align: center; vertical-align: middle }
.mstheme-navtxtup { font-family: 'Times New Roman', Times; font-weight: bold; color: rgb(0,0,102); 
               text-align: center; vertical-align: middle }
a:link       { color: rgb(102,0,255) }
a:visited    { color: rgb(153,51,102) }
a:active     { color: rgb(0,102,0) }
body         { background-color: rgb(204,255,204); color: rgb(0,0,0) }
table        { table-border-color-light: rgb(255,204,0); table-border-color-dark: 
               rgb(51,0,153) }
h1           { color: rgb(153,0,0) }
h2           { color: rgb(0,0,153) }
h3           { color: rgb(204,102,0) }
h4           { color: rgb(153,0,0) }
h5           { color: rgb(0,0,153) }
h6           { color: rgb(204,102,0) }
.mstheme     { top-bar-button: url(worglob.gif); version: 1.0; navbutton-background-color: 
               rgb(255,255,255) }
.mstheme-topbar-font { font-family: 'Times New Roman', Times; color: rgb(0,0,102) }
body         { font-family: 'Times New Roman', Times; background-image: url('wortextb.gif') }
h1           { font-family: 'Times New Roman', Times }
h2           { font-family: 'Times New Roman', Times }
h3           { font-family: 'Times New Roman', Times }
h4           { font-family: 'Times New Roman', Times }
h5           { font-family: 'Times New Roman', Times }
h6           { font-family: 'Times New Roman', Times }
ul                   { list-style-image: url(worbul1a.gif) }
ul ul                   { list-style-image: url(worbul2a.gif) }
ul ul ul                   { list-style-image: url(worbul3a.gif) }
